<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii" />

<title>TextGridLab Developers' Documentation</title>
</head>

<body>
<h1>TextGridLab Developers' Documentation</h1>

<ol>
	<li><a href="guide/index.html">Developers' Guide</a>

	<p>Here you may find an <a href="guide/plugin-overview.html">overview
	of the plug-ins comprising TextGridLab, linked to the API
	documentation. In other words: Start here.</a></p>

	</li>

	<li><a href="javadoc/index.html">Reference JavaDocs</a> for the
	GUI part of TextGridLab.</li>
</ol>

<p>You should also have a look at the <em>TextGrid Developer's
Guide</em> and at the Reports R3.2 and R3.5 linked from the <a
	href="http://www.textgrid.de/en/information/berichte.html">Reports
page</a> at <a href="http://www.textgrid.de/">www.textgrid.de</a> for
introductory information.</p>

<p><a href="http://textgridlab.org/developerdocs">Reference
documentation</a> for the services etc. is available from <a
	href="http://textgridlab.org/developerdocs">textgridlab.org/developerdocs</a>.</p>

</body>
</html>
